[
    {
        "type": "DR",
        "servicebase": {
            "keywords": "TDGL",
            "fwtype": "非空间数据",
            "servicetype": "WJJData",
            "serviceversion": "111",
            "runtimestatus": "1",
            "thumbnail": "upload/thumbnail/[",
            "description": "11111",
            "keepingunit": "8627E0A1DD4D7737E053550312ACFC1A|XX-详规处",
            "rboffice": "8627E0A1DD577737E053550312ACFC1A|XX-行批处",
            "secretlevel": "BSM|不涉密",
            "crs": "2000坐标系4490",
            "dataScope": "",
            "source": "",
            "epsgCode": "4496|4496(CGCS2000 GK 18)",
            "shsqlc": "interface",
            "bz": "1111",
            "ispublic": "1",
            "searched": "1",
            "isShow": "1",
            "fileListUrls": "932c892426ad7ef67dfad88c2d8d5a69",
            "publisher": "系统管理员",
            "username": "系统管理员",
            "userid": "27AF004A-8BDN-885T-30FU-89DE3388762B",
            "name": "1face",
            "mapingurl_show": "932c892426ad7ef67dfad88c2d8d5a69",
            "mapingurl": "932c892426ad7ef67dfad88c2d8d5a69",
            "fileId": "932c892426ad7ef67dfad88c2d8d5a69",
            "format": "png",
            "servicename": "1face",
            "servicealiasname": "11111"
        },
        "metadata": {
            "keywords": "TDGL",
            "fwtype": "非空间数据",
            "servicetype": "WJJData",
            "serviceversion": "111",
            "runtimestatus": "1",
            "thumbnail": "upload/thumbnail/[",
            "description": "11111",
            "keepingunit": "8627E0A1DD4D7737E053550312ACFC1A|XX-详规处",
            "rboffice": "8627E0A1DD577737E053550312ACFC1A|XX-行批处",
            "secretlevel": "BSM|不涉密",
            "crs": "2000坐标系4490",
            "dataScope": "",
            "source": "",
            "epsgCode": "4496|4496(CGCS2000 GK 18)",
            "shsqlc": "interface",
            "bz": "1111",
            "ispublic": "1",
            "searched": "1",
            "isShow": "1",
            "fileListUrls": "932c892426ad7ef67dfad88c2d8d5a69",
            "publisher": "系统管理员",
            "username": "系统管理员",
            "userid": "27AF004A-8BDN-885T-30FU-89DE3388762B",
            "name": "1face",
            "mapingurl_show": "932c892426ad7ef67dfad88c2d8d5a69",
            "mapingurl": "932c892426ad7ef67dfad88c2d8d5a69",
            "fileId": "932c892426ad7ef67dfad88c2d8d5a69",
            "format": "png",
            "servicename": "1face",
            "servicealiasname": "11111"
        }
    }
]